modifier_touhoutd_poison = class({})

local public = modifier_touhoutd_poison

function public:IsHidden()
	return false
end

function public:IsDebuff()
	return false
end

function public:IsPurgable()
	return false
end

function public:GetTexture()
	return "touhoutd/thtd_medicine_01"
end